<!doctype html>
<html>
<head>
  <title>Piattaforma Emittenti</title>
  <base href="./">
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="mobile-web-app-capable" content="yes" />
  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/icons/apple-touch-icon.png?v=wAXXqE4e58">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/icons/favicon-32x32.png?v=wAXXqE4e58">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/icons/favicon-16x16.png?v=wAXXqE4e58">
  <link rel="mask-icon" href="assets/images/icons/safari-pinned-tab.svg?v=wAXXqE4e58" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/icons/favicon.ico?v=wAXXqE4e58">
  <link rel="manifest" id="manifest" href="assets/manifest.json">
  <meta name="apple-mobile-web-app-title" content="Piattaforma Emittenti">
  <meta name="application-name" content="Piattaforma Emittenti">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="msapplication-config" content="assets/browserconfig.xml?v=wAXXqE4e58">
  <meta name="theme-color" content="#40485f">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
</head>
<body>
  <bp-root>
    <div class="loader">
      <div>
        Loading...
      </div>
    </div>
  </bp-root>
</body>
</html>
